.ui-radiolist__container {
  display: flex;
  flex-direction: column;

  .ui-radiolist-radiobtn {
    width: 20px;
    height: 20px;
    background-color: $white;
    border-radius: 12px;
    border: 1px solid $labelLight;

    &.ui-radiolist-radiobtn-active {
      width: 6px;
      height: 6px;
      background-color: green;
      border: 10px solid red;
    }

    & > input[type="radio"] {
      position: static;
      display: none;
    }
  }

  .ui-radiolist-item {
    display: flex;
    align-items: center;
    border: solid 1px #e9eff4;
    padding: 20px;
  }

  .ui-radiolist-title {
    font-weight: bold;
    font-size: 15px;
  }

  .ui-radiolist-image {
    padding-right: 15px;
  }
}

.ui-radiolist-input {
  &.active + label {
    width: 20px;
    height: 20px;
    border-radius: 12px;
    border: 1px solid transparent;
    background-color: $checkBoxGreen;
    cursor: pointer;

    &:before {
      content: '';
      display: block;
      width: 6px;
      height: 6px;
      background-color: $securityGrreen;
      position: relative;
      border-radius: 12px;
      top: 35%;
      left: 50%;
      margin-left: -3px;
    }
  }

  & + label {
    width: 20px;
    height: 20px;
    border-radius: 12px;
    margin: 0px 25px 0px 0px;
    border: 1px solid $labelLight;
    background-color: $white;
    cursor: pointer;
  }
}
